# simple



**You need to attribute x access right to com.sh and run.sh using :**
* chmod u+x run.sh
* chmod u+x com.sh

**In the local, use git bash as a default application to open .sh files**
* To update from local to gitub use double click on the file  **com.sh** (or from git bash use **./com.sh**)
* To update and compile the code from gerad use **./run.sh**